/*********** START MOBILE *****************/
.section-mobile{
    display:none;
}

.section-desktop.partners__item{
    display:flex;
    height:125px;
}

.chatterbox-mobile .mainmenu{
    overflow:scroll;
    padding:30px 0;
}

.Home .elements__elementcarousel{
    min-height:520px;
    position: relative;
}

.elements__elementcarousel .section--slider .slick-arrow{
    display:none !important;
}

.chatterbox-desktop .elements__elementcarousel .slick-arrow{
    display:inline-block !important;
}

.header-summary{
    display:none !important;
}

.chatterbox-desktop .header-summary{
    display:block !important;
}

.fa-phone{
    font-size:24px;
}

.chatterbox-mobile .section-mobile{
    display:block;
}

.chatterbox-mobile .section-desktop{
    display:none;
}

.chatterbox-mobile .slider--main .slick-arrow{
    display:none;
}

.chatterbox-mobile .staff-slick,.chatterbox-mobile .icon-slick{
    width:100%;
}

.chatterbox-mobile .partner-slick{
    width:92%;
}

.chatterbox-mobile .partner-slick .partners__item{
    margin:10px;
    text-align: center;
    padding:5px;
    height:85px;
}

.chatterbox-mobile .partner-slick .partners__item img{
    /*width:90%;
    max-height:100%;
    margin-left:5%;
    margin-top:5%;*/
    display:initial;
    margin-top:3%;
}

.chatterbox-mobile .slick-arrow{
    background-image: url(../images/icon-arr.png);
}

.chatterbox-mobile .slick-arrow:hover{
    background-image: url(../images/icon-arr.png);
    background-color: transparent !important;
}

.partner-slick .slick-next{
    right:-35px;
}

.partner-slick .slick-prev{
    left:-35px;
}

.chatterbox-mobile .staff-slick .slick-arrow{
    margin-top: -200px;
}

.chatterbox-mobile .icon-slick .how__front{
    top:30px;
}

/*********** END MOBILE *****************/
.section--darkgrey {
    background: #808284;
}


.mainmenu__list a,.mainmenu__ttl {
    font-size:32px;
    line-height: 40px;
}

.header.active{
    padding-top:10px;
}

.ttl-wrap p{
    padding-bottom:30px;
}

.ttl-wrap p:last-child{
    padding-bottom:0px;
}

.tint{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right:0;
    opacity:0.2;
}

.who__img a{
    display:block;
}
/** START Homepage**/
.Home .section--hero{
    display:none;
}

.slider__content a,.contact__info a{
    display:inline-block;
}

.who__content{
    min-height:160px;
}

.section--carousel .slider__item{
    height: 97px;
    position:relative;
}


.section--carousel .slider__item img{
    max-width: 130px;
    max-height: 97px;
    margin:0 auto;
}


.section--carousel .service-back{
    width: 96px;
    height:96px;
    position: absolute;
    border-radius: 50%;
    top: 0px;
    background:#eb0029;
    display:block;
    margin-left:-28px;
    left:50%;
    opacity:0;
}

.section--carousel .service-back .service-title div{
    width:180px;
    text-align: left;
}

.section--carousel .slider__item:hover .service-back{
    opacity:1;
}

.section--carousel .slider__item:hover img{
    display:none;
}

.section--html{
    margin-top:20px;
}

.service-title{
    font-weight:bold;
    padding-top:36px;
    height:96px;
    margin-left:-40px;
    text-transform: uppercase;
}

.service-title div + div {
    padding-left: 30px;
}

.contact-form{
    display:none;
}

.elements__elementcta section{
    padding:45px 0;
}

.container--sm .ttl-wrap{
    margin-bottom:0;
}

.contact-form p{
    width: 100%;
    text-align: center;
    padding: 30px 0;
    font-size: 19px;
}

.post-back{
    text-align: right;
}

.post-back:hover{
    color:#bcbec0;
    cursor: pointer;
}

.error-hint{
    padding-top:20px;
    color:#eb0029;
    display:none;
}

.comment-header{
    padding-top:85px;
}

.section--hero .header-summary,.slider--main .sub-heading p{
    width:70%;
    line-height:36px;
}

@media only screen and (max-width: 1440px) {
    .comment-header{
        font-size:38px;
    }

    textarea.input{
        font-size:18px;
    }


    .contact-form p{
        font-size: 18px;
    }



}

@media only screen and (max-width: 1024px) {

    .partners{
        margin-bottom:-5px;
    }

    .mainmenu__list a{
        font-size:24px;
        line-height: 40px;
    }

    .mainmenu__ttl{
        font-size:30px;
    }
    
    .comment-header{
        padding-top:50px;
    }

    .how__item:first-child{
        margin: 10px 25px;
    }

    .how__item:last-child{
        margin-bottom: 0px;
    }

    .how__item {
        width: 250px;
        height: 160px;
        margin: 10px 25px;
        position: relative
    }

    .how__back {
        opacity: 0;
        transition: all .3s;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%
    }

    .how__front {
        width: 120px;
        height: 120px;
        left: 50%;
        margin-left: -60px
    }

	.how__ttl{
		height: 124px;
	}
	
    .how__ttl:after {
        width: 124px;
        height: 124px;
    }



}

.slider--testimonals .testimonal{
    padding-top:70px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
	background-repeat: no-repeat;
}


@media only screen and (max-width: 850px) {
    .comment-header{
        padding-top:35px;
    }

    .section--hero .header-summary,.slider--main .sub-heading p{
        width:600px;
    }

    .slider--testimonals .testimonal{
        background-size: auto 1200px;
        background-position: top center;
        background-attachment: initial;
    }
}


@media only screen and (max-width: 718px) {
    .section--hero .header-summary,.slider--main .sub-heading p{
        width:100%;
    }

}

@media only screen and (max-width: 700px) {
    .elements__elementpeople .img-front img{
        margin:0 auto;
    }

    .elements__elementpeople .img-back img{
        margin:0 auto;
    }

}

.slider--testimonals .slick-list, .slider--testimonals .slick-track{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.slider--testimonals .testimonal:before,.section--hero:before{
    content: "";
    position: absolute;
    background: rgba(0,0,0,0.45);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}



/*
.team-page .section--hero{
    background-attachment: unset!important;
    background-size: contain!important;
}
*/

.icon-slide .slick-arrow{
    background-image: url(../images/icon-arr.png);
}

.black-button{
    border:2px solid #000;
    color: #000;
    text-transform: uppercase;
    padding: 5px 17px;
    font-weight: 700;
    line-height: 20px;
    border-radius: 6px;
    box-shadow: none;
    transition: all .3s;
}

.black-button:hover{
    cursor:pointer;
    background:#eb0029;
    border-color:#eb0029;
    color:white;
}

.white-button{
    border:2px solid #eb0029;
    color: #eb0029;
    background:transparent;
    text-transform: uppercase;
    padding: 5px 17px;
    font-weight: 700;
    line-height: 20px;
    border-radius: 6px;
    box-shadow: none;
    transition: all .3s;
}

.white-button:hover{
    cursor:pointer;
    background:#EB0029;
    border-color:#EB0029;
    color:white;
}

.g-recaptcha div{
    margin:0 auto;
}

.form--comment{
    padding-bottom:30px;
}




.section--slider{
    height: calc(100vh);
}

.slider__item{
    width:200%;
}

.slider--main{
    max-height:100%;
}

.slider__bg{
    position:absolute;
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    height:110%;
    width:100%;
    /*height: calc(100vh);*/
}

.anchors{
    //bottom:85px;
}

.bg-special{
    height:175%;
    background-position: 40% bottom;
}

.Home .elements__elementpeople{
    margin-top:130px;
}

@media only screen and (min-width:1200px) {
    .bg-special{
        height:170%;
        background-position: 10% bottom;
    }

    .Home .elements__elementcarousel {
        min-height: 610px;
    }

}

@media only screen and (min-width:1570px) {
    .slider__bg{
        height:115%;
    }

    .bg-special{
        height:168%;
    }

}

@media only screen and (min-width:1700px) {
    .bg-special{
        height:170%;
    }

}

@media only screen and (min-width:2050px) {
    .bg-special{
        height:190%;
    }

}

@media only screen and (min-width:2900px) {
    .bg-special {
        height: 230%;
    }
}

/*@media (min-aspect-ratio: 1/1) {
    .bg-special {
        height: 200%;
    }
}*/

@media (min-aspect-ratio: 15/8) {
    .bg-special {
        height: 192%;
    }

    .Home .elements__elementpeople {
        margin-top: 210px;
    }
}

@media (min-aspect-ratio: 73/26) {
    .bg-special {
        height: 200%;
    }
}

@media (min-aspect-ratio: 15/4) {
    .bg-special {
        height: 225%;
    }

    .Home .elements__elementpeople {
        margin-top: 300px;
    }
}

@media (min-aspect-ratio: 60/13) {
    .bg-special {
        height: 265%;
    }

    .Home .elements__elementpeople {
        margin-top: 400px;
    }
}